
@media (max-width: 1500px) { 
	
	
}

@media (max-width: 1300px) { 
	#header{ padding:20px;  }
	#footer{ padding:20px 20px 20px 20px;  }
	
	.ampla_pagina{ width:100%; margin:0 auto; }
}

@media (max-width: 1250px) { 
	
	
	#interiors{ width:100%; max-width:none; margin:0 auto; padding:40px; padding-top:50px; padding-bottom:80px; }
	
	#presentacio{ padding:80px; text-align:left; margin-top:3px; }
	#presentacio .caixa{ padding:40px; max-width:60%; }
	#presentacio .caixa h2{ font-size:30px;  }
	#presentacio .caixa h3{ font-size:20px; margin-bottom:40px; }
	#presentacio .caixa p{ font-size:18px; margin-bottom:40px; }
	#presentacio .caixa a.llegirMes{padding:10px; max-width:260px; font-size:18px;}
	
	#serveisHome{  padding:80px;  }
	#serveisHome h2{ font-size:30px;  }
	#serveisHome h3{ font-size:20px;margin-bottom:50px; }
	#serveisHome .caixes{ padding:30px; margin-bottom:40px; }
	#serveisHome .caixes h4{ font-size:20px; margin-bottom:20px; }

	
	#mapaPeu .caixa{ width:40%; float:left; padding:30px;  }
	#mapaPeu .caixa h2{font-size:30px;  }
	#mapaPeu .caixa h3{ font-size:20px; margin-bottom:40px; }
	#mapaPeu .caixa p{ font-size:16px; margin-bottom:40px; }
	#mapaPeu .caixa a{ font-size:16px; }
	#mapaPeu .caixa a span{ font-size:28px !important;  }
	
	
}

@media (max-width: 1000px) { 
	
	#esloganHome{top:40%; padding:30px; }
	#esloganHome h1{ font-size:50px; margin-bottom:20px; }
	#esloganHome h2{ font-size:35px; }
	
	#capcaleraFoto{ padding-bottom:30px; padding-top:200px; padding-left:30px; padding-right:30px; }
	#capcaleraFoto h1{ font-size: 32px; }
	#capcaleraFoto p{ padding-top: 0px; font-size: 20px; max-width:660px; margin-bottom:30px; }

	#footer #peu_1 .col_1{ width:100%; float:none; }
	#footer #peu_1 .col_1 p{ text-align:center; }
	#footer #peu_1 .col_2{ width:100%; float:none; text-align:center;}
	#footer #peu_1 .col_2 p{ text-align:center;  }
	
	#serveis .caixes{ padding:10px; margin-bottom:40px; text-align:center;}
	#serveis .caixes h4{ font-size:20px;}


}

@media (max-width: 850px) { 
	
	#header #logo{ top:20px; left:20px; }
	#header #menu{ top:20px; right:120px; }
	#header a.canvas{ top:20px; right:20px; margin-left:30px;}
	
	#footer #peu_1 .col_1{ width:100%; float:none;  }
	#footer #peu_1 .col_2{ width:100%; float:none; }
	
	
	#presentacio{ padding:40px; }
	#presentacio .caixa{ padding:20px; max-width:100%; }
	#presentacio .caixa h2{ font-size:30px;  }
	#presentacio .caixa h3{ font-size:20px; margin-bottom:20px; }
	#presentacio .caixa p{ font-size:16px; margin-bottom:20px; }
	#presentacio .caixa a.llegirMes{ font-size:16px;}
	
	#serveisHome{  padding:40px;  }
	#serveisHome a.llegirMes{  font-size:16px;}
	
	
	
}

@media (max-width: 750px) { 
	
	#serveisHome .caixes{  width:100%; float:none; }
	#serveisHome .caixesMargin{  margin-right:0; }
	
	#mapaPeu .caixa{ width:100%; float:none; padding:30px;  }
	
	#mapaPeu .mapa{ width:100%; float:none; }
	#mapaPeu .mapa iframe{ width:100%; min-height:400px; border:0 }
	
	#serveis .caixes{  width:100%; float:none; padding:10px; margin-bottom:40px; text-align:center;}
	#serveis .caixesMargin{  margin-right:0; }

}

@media (max-width: 650px) { 

	
	#header #logo img{max-width:80px; }
	#header #menu{ top:23px; right:65px; }
	#header #menu a{ padding:5px; padding-top:0; font-size:18px; }
	#header #menu a.Actiu{padding:5px; font-size:18px;   }
	#header a.canvas{ padding-bottom:-5px !important;}
	#header a.canvas object{ width:30px; height:30px;}
	
		
	#esloganHome{top:30%; padding:30px; }
	#esloganHome h1{ font-size:40px; margin-bottom:20px; }
	#esloganHome h2{ font-size:25px; }



	#interiors > h1{ font-size:24px !important; margin-bottom:40px; line-height:30px; }
	#interiors > p{ font-size:14px; line-height: 22px; }
	
	#capcaleraFoto{ padding-bottom:20px; padding-top:180px; padding-left:15px; padding-right:15px; }
	#capcaleraFoto h1{ font-size: 28px; }
	#capcaleraFoto p{ font-size: 16px; max-width:100%; margin-bottom:20px; }

}

@media (max-width: 580px) { 
	
	#esloganHome h1{ font-size:30px; margin-bottom:20px; }
	#esloganHome h2{ font-size:20px; }
}







